<p id="notice"><%= notice %></p>

<p>
  <strong>List:</strong>
  <%= @task.list %>
</p>

<p>
  <strong>Expiry:</strong>
  <%= @task.expiry %>
</p>

<p>
  <strong>Status:</strong>
  <%= @task.status %>
</p>

<%= link_to 'Edit', edit_task_path(@task) %> |
<%= link_to 'Back', tasks_path %>
